Polymer 2.0 support package for polymerize

This package contains the polymer 2.0.0 runtime stubs and other support stuff for projects based on polymerize tool and relate bazel rules for polymerize Dart.

For more info see : Dart Polymer Community site.

Libraries

annotations
metadata_registry
module
observe
polymer_element
polymer_element.dart_callbacks
polymer_element.property_observer_behavior
polymer_element.redux_local
polymerize.init
polymerize_util
redux
require